PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
video.h File Reference
`#include <ptbuildopts.h>`
`#include <ptlib/videoio.h>`
`#include "unix/ptlib/video.h"`
Include dependency graph for video.h:

Go to the source code of this file.

## Classes
class | PVideoChannel
| A class representing a video channel. More...